body{
   background-color:rgb(16, 78, 68);
   display: flex;
   justify-content: center;
   
}
.kutu{
   background-color: rgb(170, 24, 199);
   text-align: center;
   width: 300px;
   height: 100;
   border-radius: 15px 15px 15px 15px;
   box-shadow: 5px 5px 5px 5px black;
   padding: 10px;
   margin: 15px;
   transition: 5;
}
.resim{
   width: 100px;
   border-radius: 15px 15px 15px 15px;
   margin: 10px 100px;
   box-shadow: 5px 5px 5px 5px white;
   
   
}
.resim:hover{
   opacity: 0.5;
}
.kutu:hover,.kutu:focus{
   transform: scale(1.05);
   background-color: rgb(103, 150, 151);
}
.baslik{
   text-shadow: 5px 3px 5px black; 
   font-size: 30px;
   font-family: 'Times New Roman', Times, serif;
}
.paragraf{
   font-family: 'Times New Roman', Times, serif;
   font-size: 20px;
   text-indent: 15px;
   
}
.kutu2{
   background-color:chocolate;
   text-align: center;
   width: 300px;
   height: 100;
   border-radius: 25%;
   box-shadow: 5px 5px 5px 5px black;
   padding: 10px;
   margin: 15px;
   transition: 5;
}
   .kutu3{
      background-color: rgb(0, 153, 255);
      text-align: center;
      width: 300px;
      height: 100;
      border-radius: 5px 30px 5px 30px;
      box-shadow: 5px 5px 5px 5px black;
      padding: 10px;
      margin: 15px;
      transition: 5;
   }
   .kutu4{
      background-color: aqua;
      text-align: center;
      width: 300px;
      height: 100;
      border-radius: 15px 45px 15px 45px;
      box-shadow: 5px 5px 5px 5px black;
      padding: 10px;
      margin: 15px;
      transition: 5;
   }
   .kutu2:hover{
    transform: scale(1.05);  
    background-color: brown;
   }
   .kutu3:hover{
      transform: scale(1.05);  
      background-color:rgb(226, 110, 110);
     }
     .kutu4:hover{
      transform: scale(1.05);
      background-color: olivedrab;
     }
     .kutu5{
      background-color: red;
      text-align: center;
      width: 300px;
      height: 100;
      border-radius: 38%;
      box-shadow: 5px 5px 5px 5px black;
      padding: 10px;
      margin: 15px;
      transition: 5;
     }
     .kutu5:hover{
      transform: scale(1.05);
      background-color: yellow;
     }